<script language="JavaScript">

janela1 = null;
function setor1()  {
janela1=window.open('/upload.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=300,height=200'); }

janela2 = null;
function setor2()  {
janela2=window.open('paleta.php','sprito','toolbar=no,location=no,directories=no,status=no,menubar=no,scrollbars=no,resizable=no,copyhistory=no,top=180,left=420,width=398,height=345'); }

</script>


<body topmargin="0" leftmargin="0" rightmargin="0">



<table width="100%">
<tr>
<td valign="top">


</td>
<td valign="top">


<?php

include ("stp.php");






  if($opcao=='criar')
  {	            
$comando = "drop table if exists paginas";
$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))		 
echo 'Tabela excluida com sucesso...<br>';

$comando = "create table paginas ( 
cod_pagina integer not null primary key auto_increment, 
nome_pagina varchar (300))"; 

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))		 
echo 'Tabela criada com sucesso...<br>';
  }  








if($opcao=='inserir')
  {
	if(empty($nome_pagina))
	{
	
echo '
<blockquote>
<FORM METHOD=POST ACTION="?lg='.$lg.'&mod=CONTEUDO&md=PAGINAS&opcao=inserir">

<br/><br/>
Nova P&aacute;gina:
<br/>
<input type="text" name="nome_pagina" size="80">

<input type="submit" value="SALVAR" name="B1">


</FORM>
</blockquote>';
 		

	}
   	
else
	{
     	  
$comando = "insert into paginas values (0,

'".$nome_pagina."' )";

$banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

echo '
A p&aacute;gina foi incluida com sucesso... 
<br/><br/>
<a href="?lg='.$lg.'&mod=CONTEUDO&md=PAGINAS&opcao=visualizar">
VOLTAR
</a>';


	}
  }













  if($opcao=='visualizar')
  {


echo'
<table width="700" border="0"  cellpadding="4" cellspacing="0"> 
<tr bgcolor="#DDDDDD">
<td align="left" valign="middle">
&nbsp;&nbsp;
<font face=Arial Narrow size=2>
P&Aacute;GINAS
</font>
</td>
<td align="center" valign="middle">
<font face=Arial Narrow size=2>
C&oacute;digo
</font>
</td>
<td align="center" valign="middle">
<font face=Arial Narrow size=2>
Editar
</font>
</td>
<td align="center" valign="middle">
<font face=Arial Narrow size=2>
Excluir
</font>
</td>
</tr>
<tr>';

$sql = "select * from secoes order by cod_pagina ASC";
$result = mysql_query ($sql);
while ( $valor = mysql_fetch_array($result) )
     {
        if($result == TRUE)
        {
echo '
<tr>
<td align="left" valign="middle">
&nbsp;&nbsp;
<a href="?lg='.$lg.'&mod=CONTEUDO&list=ppagina&sec='.$valor["cod_pagina"].'">
<font face=Arial Narrow size=2>

'.$valor["nome_pagina"].'

</font>
</a>
</td>
<td align="center">
<font face="Verdana" size="2">
'.$valor["cod_pagina"].' 
</font>
</td>
<td align="center">
<a href="?lg='.$lg.'&mod=CONTEUDO&md=PAGINAS&opcao=altera&cod='.$valor["cod_pagina"].'">
<font face="Verdana" color="#00AA00" size="2">
o 
</font>
</a>
</td>
<td align="center">
<a href="?lg='.$lg.'&mod=CONTEUDO&md=PAGINAS&opcao=excluir&cod='.$valor["cod_pagina"].'">
<font face="Verdana" color="#FF0000" size="2"><b>
x
</b></font>
</a>
</td>
</tr>';

         }

     }//end while

echo'
</table>';


  }





  if($opcao=='altera')
  {
    
	if($flag!='gravar')
	{
	  
      $comando = "select * from secoes where cod_secao = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))
	  {
        $valor = mysql_fetch_array($pesquisa);

   	   
	    
echo '
<FORM METHOD=POST ACTION="ind_mats.php?lg='.$lg.'&mod=CONTEUDO&md=ADMSECOES&opcao=altera&flag=gravar">
<INPUT TYPE="hidden" name="cod" value="'.$valor["cod_secao"].'">



<table border="0"  bgcolor="#CCCCCC">
<tr>
<td align="left" colspan="2">
<font face="Verdana" size="2">

Nome da Se&ccedil;&atilde;o

<br>

<input type="text" name="nome_secao" size="80" value="'.$valor["nome_secao"].'">


</font>
</td>
</tr>
<tr>
<td colspan="2" align="right">

<br><br>

<input type="submit" value="Enviar" name="B1">
<input type="reset" value="Limpar" name="B2">

</td>
</tr>
</table>



</FORM>';
	    	    
	  }
	}

    if($flag=='gravar')
    {
	  


$comando = "update secoes set 

nome_secao = '".$nome_secao."' 

where cod_secao = ".$cod;

      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))

      
echo '

<font face="Arial" size="3">
O item foi alterado com sucesso... <br/><br/>

<a href="ind_mats.php?lg='.$lg.'&mod=CONTEUDO&md=ADMSECOES&opcao=visualizar">

VOLTAR

</a>
</font>


';


	}


  }







  if($opcao=='excluir')
  {
    


	if(empty($flag))
	  
echo 'Deseja mesmo excluir os valores?<br>
<A href="ind_mats.php?lg='.$lg.'&mod=CONTEUDO&md=ADMSECOES&opcao=excluir&flag=sim&cod='.$cod.'">

Sim

</A>&nbsp;&nbsp;&nbsp;
<A HREF=href="ind_mats.php?lg='.$lg.'&mod=CONTEUDO&md=ADMSECOES&opcao=excluir&flag=nao">

N&atilde;o

</A>';



	if($flag=='sim')
	{
      $comando = "delete from secoes where cod_secao = ".$cod;
      $banco = mysql_select_db($base);
      if($pesquisa = mysql_query($comando,$conecta))
      echo '
<font face="Arial" size="3">
A Se&ccedil;&atilde;o foi excluida com sucesso... <br/><br/>

<a href="ind_mats.php?lg='.$lg.'&mod=CONTEUDO&md=ADMSECOES&opcao=visualizar">

VOLTAR

</a>
</font>


';
	}
	if($flag=='nao')
	  {
		echo 'Nenhuma Se&ccedil;&atilde;o foi exclu�da.';
	  }
  }



?> 

</td>
</tr>

</body>

